Subject: Re: Addison los (man.ac.uk Autoreply)
From: [email-masked]
To: Addison <[email-masked]>
Date: Wed, 26 Oct 2022 23:12:24 +0100

You have sent this message to an email address ending in @man.ac.uk or @umist.ac.uk. These email addresses were previously used across the former Victoria University of Manchester and UMIST institutions and are no longer in use.

To re-send to a valid address, simply replace @man.ac.uk or umist.ac.uk with @manchester.ac.uk.

Alternatively, you can find the correct email address for your contact by visiting The University of Manchester website and searching for your contact in our Staff Directory, via the Search menu in the top right corner of the homepage.

http://www.manchester.ac.uk

Regards,
IT Services
The University of Manchester

------ This is a copy of the message, including all the headers.

W4ulWNiHRPY
Pjh7QhjKeYOrw+pT8tu50/w--aa347dd622e6ccc310baf358bc98b2b8c8120d
Content-Type: multipart/alternative; boundary="083970db2febc1ce1db7fe55b195bfb5f6472e"

--083970db2febc1ce1db7fe55b195bfb5f6472e
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: quoted-printable

Hello. I am in your city. I know you a little. You and I have one mutual =
friend. If you want to get to know me better, go to my profile. See you s=
oon.

--083970db2febc1ce1db7fe55b195bfb5f6472e
Content-Type: text/html; charset="utf-8"
Content-Transfer-Encoding: quoted-printable

<html>
<head>
<meta http-equiv=3D"Content-Type" content=3D"text/html; charset=3Dutf-8">
</head>
<body bottomMargin=3D5 leftMargin=3D5 rightMargin=3D5 topMargin=3D5 bgCol=
or=3D"#ffffff"><font color=3D"#000000" size=3D2 face=3DArial>
<div>
<div><font color=3D"#000000">
<div align=3Dleft><font size=3D2 face=3DArial><font color=3D"#0066cc"><u>=
Hello. I am in your city. I know you a little. You and I have one mutual =
friend. If you want to get to know me better, go to my </u><a href=3D"htt=
ps://tinyurl.com/547nsut2">profile</a><u>. See you soon</u></font>.</font=
></div></font></div></div></font></body></html>

--083970db2febc1ce1db7fe55b195bfb5f6472e--

--aa347dd622e6ccc310baf358bc98b2b8c8120d
Content-Type: image/jpeg; name="1.jpg"
Content-Transfer-Encoding: base64
Content-Disposition: attachment; filename="1.jpg"

DLHSYBaR+6r5ezzMoouDbtaZI95V6s3y8qD4BB1fOyrZGS7KQyJMzb2hJPTovoZXYx7LjEECTKTU0cbrpMRvKdCtiiTAgj5JCYaZPtK7U0WHH2UbiTefZAD2GbkfNITq
DLHSYBaR+6r5ezzMoouDbtaZI95V6s3y8qD4BB1fOyrZGS7KQyJMzb2hJPTovoZXYx7LjEECTKTU0cbrpMRvKdCtiiTAgj5JCYaZPtK7U0WHH2UbiTefZAD2GbkfNITq
DLHSYBaR+6r5ezzMoouDbtaZI95V6s3y8qD4BB1fOyrZGS7KQyJMzb2hJPTovoZXYx7LjEECTKTU0cbrpMRvKdCtiiTAgj5JCYaZPtK7U0WHH2UbiTefZAD2GbkfNITq
DLHSYBaR+6r5ezzMoouDbtaZI95V6s3y8qD4BB1fOyrZGS7KQyJMzb2hJPTovoZXYx7LjEECTKTU0cbrpMRvKdCtiiTAgj5JCYaZPtK7U0WHH2UbiTefZAD2GbkfNITq
DLHSYBaR+6r5ezzMoouDbtaZI95V6s3y8qD4BB1fOyrZGS7KQyJMzb2hJPTovoZXYx7LjEECTKTU0cbrpMRvKdCtiiTAgj5JCYaZPtK7U0WHH2UbiTefZAD2GbkfNITq
DLHSYBaR+6r5ezzMoouDbtaZI95V6s3y8qD4BB1fOyrZGS7KQyJMzb2hJPTovoZXYx7LjEECTKTU0cbrpMRvKdCtiiTAgj5JCYaZPtK7U0WHH2UbiTefZAD2GbkfNITq

--aa347dd622e6ccc310baf358bc98b2b8c8120d
Content-Type: image/jpeg; name="1.jpg"
Content-Transfer-Encoding: base64
Content-Disposition: attachment; filename="1.jpg"

--aa347dd622e6ccc310baf358bc98b2b8c8120d--